Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 19:35:01 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel rubelean                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  rubelean Bot:  Hi Rubelean ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640556289 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:25 PM, 08th Mar                     rubelean                    Hello           11:25 PM, 08th Mar                   Bot                   أهلا مرة أخرى!           11:25 PM, 08th Mar                     rubelean                    Regarding order 9640556289           11:26 PM, 08th Mar                     rubelean                    Is it possible to change the sizes of the order           11:26 PM, 08th Mar                     rubelean                    Hello?           11:27 PM, 08th Mar                     rubelean                    I just want to ask if the underwear size can be change from 20 to 16?           11:28 PM, 08th Mar                     rubelean                    Please let me know if not           11:29 PM, 08th Mar                     rubelean                    Then let me know how to cancel or return the order           11:29 PM, 08th Mar                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           11:29 PM, 08th Mar                     rubelean                    Hello           11:30 PM, 08th Mar                     rubelean                    I just want to ask for order 9640556289           11:30 PM, 08th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           11:30 PM, 08th Mar                     rubelean                    Will it be possible to change the sizes?           11:30 PM, 08th Mar                   Arunjay Raj                   We are sorry to inform that we do not have exchange available now.           11:31 PM, 08th Mar                     rubelean                    Oh ok           11:32 PM, 08th Mar                     rubelean                    Can you check if i can cancel the order?           11:32 PM, 08th Mar                   Arunjay Raj                   Is there anything else may I assist you?           11:32 PM, 08th Mar                     rubelean                    Or           11:32 PM, 08th Mar                   Arunjay Raj                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.           11:32 PM, 08th Mar                     rubelean                    Ok noted.           11:33 PM, 08th Mar                   Arunjay Raj                   Is there anything else may I assist you?           11:33 PM, 08th Mar                     rubelean                    Nothing. Thats all           11:34 PM, 08th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:34 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213751